<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="HC12F" Id="7">	
<Lists>	  
	 <List DataType="int" ID="ChannelModeList">
		 <ListValue Caption="Duty">0</ListValue>	 
		 <ListValue Caption="По температуре">1</ListValue>
		 <ListValue Caption="Удалённое управление">2</ListValue>
		 <ListValue Caption="Статический">3</ListValue>
		 <ListValue Caption="Выключен">4</ListValue>
		 <ListValue Caption="Включен">5</ListValue>
	  </List> 
	 <List DataType="int" ID="UPhaseList">
		<ListValue Caption="Фаза А">0</ListValue>
		<ListValue Caption="Фаза B">1</ListValue>
		<ListValue Caption="Фаза C">2</ListValue>
	 </List>
	</Lists>
</ControllerConfig>
